/* Updated 2026/02/09.R
*/
@media screen and (max-width: 1250px) {
  .local_navi {
    padding: 0;
  }
}
@media screen and (max-width: 1250px) {
  .local_news {
    display: none;
  }
}

.page-header {
  background: url(../img/pc/report_hd_bg.jpg) no-repeat center top;
  background-size: cover;
  padding: 85px 0 70px;
}
.page-header > * {
  text-align: center !important;
}
.page-header__text {
  color: #fff;
  font-size: clamp(16px, 12.7038626609px + 0.4291845494vw, 20px);
  font-weight: 400;
  margin-top: 3.5rem;
}
@media screen and (max-width: 767px) {
  .page-header {
    background: url(../img/sp/report_hd_bg.jpg) no-repeat center top;
    background-size: cover;
    padding: 26% 4% 45%;
  }
  .page-header__text {
    font-size: 14px;
    white-space: nowrap;
    margin-top: -1rem;
  }
}

.report {
  margin-top: -100px;
  padding-top: 100px;
  position: relative;
  overflow: hidden;
}
.report:before {
  content: "";
  position: absolute;
  top: 120px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  min-width: 1700px;
  height: 100%;
  background: url(/sustainability/sk-collegesports/img/report/pc/bg_side_report.png) no-repeat center top;
  background-size: cover;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .report {
    margin-top: -80px;
    padding-top: 80px;
  }
  .report:before {
    top: 10%;
    min-width: inherit;
    background: url(/sustainability/sk-collegesports/img/report/sp/bg_side_report.png) repeat-y center top;
    background-size: cover;
  }
}

.report_container {
  background: url(/sustainability/sk-collegesports/img/bg_green.gif);
  padding-top: 70px;
  padding-bottom: 80px;
  border-radius: 15px;
  width: 90%;
  max-width: 1315px;
  margin: 0 auto;
  margin-top: -35px;
}
@media screen and (max-width: 767px) {
  .report_container {
    padding-top: 40px;
    margin-top: -80px;
  }
}
.report_title {
  font-size: clamp(35px, 29.2317596567px + 0.7510729614vw, 42px);
  font-weight: 600;
  text-align: center;
  letter-spacing: 2px;
}
.report_title + p {
  font-size: clamp(16px, 14.3519313305px + 0.2145922747vw, 18px);
  font-weight: 400;
  text-align: center;
  margin-top: 1rem;
}
@media screen and (max-width: 767px) {
  .report_title {
    font-size: 25px;
  }
  .report_title + p {
    font-size: 14px;
  }
}
.report_comment-ceo {
  background: #fff url(../img/report/pc/img_ceo.jpg) no-repeat -20px bottom;
  background-size: 100%;
  border-radius: 4px;
  margin: 90px auto 0;
  padding: 4rem 4rem 9rem 27%;
  position: relative;
  width: 75.5%;
  max-width: 994px;
}
.report_comment-ceo .title-comment {
  font-size: clamp(14px, 0.8154506438px + 1.7167381974vw, 30px);
  font-weight: 400;
  letter-spacing: 1px;
}
.report_comment-ceo .text-comment {
  font-size: clamp(14px, 10.7038626609px + 0.4291845494vw, 18px);
  font-weight: 400;
  margin-top: 1.5rem;
  position: relative;
  letter-spacing: -2px;
}
.report_comment-ceo .text-comment .text_ceo_sign {
  position: absolute;
  bottom: -6rem;
  right: 0;
  width: 23%;
  max-width: 122px;
}
.report_comment-ceo .btn_movie {
  display: block;
  width: 100px;
  height: 100px;
  position: absolute;
  bottom: 13px;
  left: 22px;
}
.report_comment-ceo .btn_movie:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(calc(-50% + 2px), -50%);
  width: 27px;
  height: 27px;
  background: url(../img/icon_movie.svg) no-repeat center center;
  background-size: contain;
  z-index: 1;
}
.report_comment-ceo .btn_movie:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/btn_movie.svg) no-repeat center center;
  background-size: contain;
  animation: rotateCircle 15s linear infinite;
}
.report_comment-ceo .btn_movie:hover {
  animation: popScale_hover 0.5s ease-out forwards;
}
@media screen and (max-width: 767px) {
  .report_comment-ceo {
    display: flex;
    flex-direction: column;
    padding: 0;
    background-image: none;
    width: calc(100% - 26px);
  }
  .report_comment-ceo .title-comment {
    background: #fff url(../img/report/sp/img_ceo.jpg) no-repeat left bottom;
    background-size: 100%;
    font-size: 21px;
    padding: 2rem 0 1rem 53%;
    line-height: 1.5;
    width: 100%;
  }
  .report_comment-ceo .text-comment {
    font-size: 14px;
    padding: 0 3rem 5rem 3rem;
    line-height: 1.5;
    width: 100%;
  }
  .report_comment-ceo .text-comment .text_ceo_sign {
    bottom: 2rem;
    right: 2.5rem;
    width: 28%;
  }
  .report_comment-ceo .btn_movie {
    position: relative;
    width: 50px;
    height: 50px;
    bottom: inherit;
    left: 50%;
    transform: translateX(-50%);
  }
  .report_comment-ceo .btn_movie:before {
    transform: translate(calc(-50% + 2px), -50%);
    width: 14px;
    height: 14px;
  }
}
.report_comment-title {
  font-size: clamp(18px, 4.8154506438px + 1.7167381974vw, 34px);
  font-weight: 400;
  text-align: center;
  margin-top: 170px;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .report_comment-title {
    font-size: 25px;
    margin-top: 45px;
    margin-bottom: 23px;
  }
}
.report_comment-ambassador {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 79.84%;
  max-width: 1050px;
  margin: 0 auto;
}
.report_comment-ambassador_pic {
  width: 19.2%;
  max-width: 205px;
}
.report_comment-ambassador_pic img {
  border-radius: 50%;
}
.report_comment-ambassador_pic > div {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.report_comment-ambassador_pic .btn_movie {
  display: block;
  width: 60px;
  height: 60px;
  position: relative;
}
.report_comment-ambassador_pic .btn_movie:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(calc(-50% + 2px), -50%);
  width: 17px;
  height: 17px;
  background: url(../img/icon_movie.svg) no-repeat center center;
  background-size: contain;
  z-index: 1;
}
.report_comment-ambassador_pic .btn_movie:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/btn_movie.svg) no-repeat center center;
  background-size: contain;
  animation: rotateCircle 15s linear infinite;
}
.report_comment-ambassador_pic .btn_movie:hover {
  animation: popScale_hover 0.5s ease-out forwards;
}
.report_comment-ambassador_name {
  font-size: 2.2rem;
  font-weight: 500;
  text-align: center;
  margin-top: 15px;
  margin-right: 10px;
}
.report_comment-ambassador_name .text_eng {
  display: block;
  color: #c4d700;
  font-size: 1.1rem;
  font-weight: 400;
  text-align: center;
}
.report_comment-ambassador_text {
  background: #fff;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  box-shadow: 3px 4px 0px 1px rgba(0, 72, 49, 0.07);
  width: 76.8%;
  font-size: clamp(14px, 12.3519313305px + 0.2145922747vw, 16px);
  font-weight: 400;
  line-height: 1.8;
  padding: 5rem;
  position: relative;
}
.report_comment-ambassador_text:before {
  content: "";
  position: absolute;
  top: 40px;
  left: -29px;
  width: 29px;
  height: 21px;
  background: url(../img/report/pc/img_fuki_left.png) no-repeat center center;
  background-size: contain;
}
.report_comment-ambassador:nth-child(even) {
  flex-direction: row-reverse;
}
.report_comment-ambassador:nth-child(even) .report_comment-ambassador_text {
  border-top-right-radius: 0;
  border-top-left-radius: 15px;
  box-shadow: -3px 4px 0px 1px rgba(0, 72, 49, 0.07);
}
.report_comment-ambassador:nth-child(even) .report_comment-ambassador_text:before {
  left: inherit;
  right: -29px;
  background: url(../img/report/pc/img_fuki_right.png) no-repeat center center;
  background-size: contain;
}
@media screen and (max-width: 767px) {
  .report_comment-ambassador {
    flex-direction: column;
    width: calc(100% - 26px);
  }
  .report_comment-ambassador_pic {
    width: 100%;
    max-width: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .report_comment-ambassador_pic img {
    width: 50%;
  }
  .report_comment-ambassador_pic div {
    width: 50%;
    flex-direction: column;
  }
  .report_comment-ambassador_pic div > a {
    margin-top: 8px;
  }
  .report_comment-ambassador_pic .btn_movie {
    width: 50px;
    height: 50px;
  }
  .report_comment-ambassador_pic .btn_movie:before {
    transform: translate(calc(-50% + 2px), -50%);
    width: 14px;
    height: 14px;
  }
  .report_comment-ambassador_name {
    margin-right: 0;
    font-size: 2.1rem;
  }
  .report_comment-ambassador_text {
    font-size: 13px;
    margin-top: 8px;
    padding: 4rem 2rem;
    width: 100%;
  }
  .report_comment-ambassador_text:before {
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 15px;
    height: 30px;
    background: url(../img/report/sp/img_fuki_left.png) no-repeat center center;
    background-size: contain;
  }
  .report_comment-ambassador:nth-child(even) .report_comment-ambassador_pic {
    flex-direction: row-reverse;
  }
  .report_comment-ambassador:nth-child(even) .report_comment-ambassador_text:before {
    left: 50%;
    right: inherit;
    background: url(../img/report/sp/img_fuki_right.png) no-repeat center center;
    background-size: contain;
  }
}
.report .report_comment-ambassador + .report_comment-ambassador {
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  .report .report_comment-ambassador + .report_comment-ambassador {
    margin-top: 25px;
  }
}

.report_slider {
  position: relative;
  margin-top: 20px;
  z-index: 0;
}
.report_slider-inner {
  position: relative;
  width: 100%;
  max-width: 760px;
  margin: auto;
  overflow: hidden;
}
.report_slider .slider {
  display: flex;
  transition: transform 0.5s ease-in-out;
}
.report_slider .slide {
  min-width: 100%;
  text-align: center;
}
.report_slider .slide a {
  display: block;
}
.report_slider .caption {
  margin-top: 10px;
  text-align: center;
  font-weight: 400;
}
.report_slider .navigation {
  position: absolute;
  top: 50%;
  left: 50%;
  width: calc(100% + 70px);
  max-width: 940px;
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%) translateX(-50%);
  z-index: -1;
}
.report_slider .navigation button {
  background: none;
  border: none;
  cursor: pointer;
}
.report_slider .pagination {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}
.report_slider .pagination button {
  width: 17px;
  height: 17px;
  margin: 0 12px;
  border-radius: 50%;
  border: none;
  cursor: pointer;
  background-color: #fff;
}
.report_slider .pagination button.active {
  background-color: #004831;
}
@media screen and (max-width: 767px) {
  .report_slider {
    padding: 0 13px;
  }
  .report_slider .navigation {
    display: none;
  }
  .report_slider .pagination {
    margin-top: 20px;
  }
  .report_slider .pagination button {
    width: 18px;
    height: 18px;
  }
}

.btn-area {
  text-align: center;
  padding: 100px 0 170px;
}
.btn-area .btn_index {
  color: #fff;
  font-size: 17px;
  font-weight: 400;
  background: #004831;
  border-radius: 50px;
  display: inline-block;
  padding: 1.5rem 9rem;
}
@media screen and (max-width: 767px) {
  .btn-area {
    padding: 50px 0 55px;
  }
  .btn-area .btn_index {
    font-size: 14px;
    padding: 1.5rem 0;
    width: 80%;
    line-height: 1.3;
  }
}

.modal_container__comment {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(0, 0, 0, 0.16);
  padding: 40px 20px;
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
  box-sizing: border-box;
  z-index: 5000;
}
.modal_container__comment:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.modal_container__comment.active {
  opacity: 1;
  visibility: visible;
}

.modal_body__comment {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  max-width: 1117px;
  width: 90%;
}

.modal_close__comment {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: -30px;
  right: -30px;
  width: 20px;
  height: 20px;
  color: #004831;
  cursor: pointer;
  font-size: 28px;
  font-weight: 700;
  z-index: 1;
}
.modal_close__comment:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50px;
  width: 38px;
  height: 38px;
  border: solid 1px rgba(0, 72, 49, 0.3);
  background: #fff;
  z-index: -1;
}
.modal_close__comment:hover:before {
  background: rgba(0, 72, 49, 0.3);
}
@media screen and (max-width: 767px) {
  .modal_close__comment {
    top: -40px;
    right: -10px;
  }
}

.modal_content__comment {
  box-shadow: 0 0 20px #999;
  border-radius: 10px;
}
.modal_content__comment .modal_movie {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}
.modal_content__comment iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}




/* 2025 /sustainability/sk-collegesports/report/2025/senkokai/*/
.report2025::before {
  background: none;
}
.report2025.page-header {
  background: url(../img/report/2025/senkokai/pc/hd_bg.jpg) no-repeat center top;
  background-size: cover;
  padding: 85px 0 70px;
}
@media screen and (max-width: 767px) {
  .report2025.page-header {
    background: url(../img/report/2025/senkokai/sp/hd_bg.jpg) no-repeat center top;
    background-size: cover;
    padding: 26% 4% 45%;
  }
}

.report_lookback {
  position: relative;
  overflow: hidden;
  background: url(/sustainability/sk-collegesports/img/report/2025/senkokai/pc/bg_04.jpg);
}
.report_lookback:before {
  content: "";
  position: absolute;
  top: 5%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  min-width: 1700px;
  height: 100%;
  background: url(/sustainability/sk-collegesports/img/report/2025/senkokai/pc/bg_01.png) no-repeat center top;
  background-size: contain;
}
@media screen and (max-width: 767px) {
  .report_lookback:before {
    top: 1%;
    min-width: inherit;
    background: url(/sustainability/sk-collegesports/img/report/2025/senkokai/sp/bg_01.png) no-repeat left top;
    background-size: 100%;
  }
}
.report_lookback-inner {
  margin: 0 auto;
  width: 90%;
  max-width: 1200px;
  display: flex;
  justify-content: center;
  align-items:center;
  /* margin-left: 22%; */
  padding: 80px 0;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .report_lookback-inner {
    display: block;
    width: 100%;
    padding: 10% 5% 60%;
  }
}
.report_lookback-text {
  line-height: 1.9;
  display: flex;
  justify-content: right;
}

@media screen and (max-width: 767px) {
  .report_lookback-text {
    width: 100%;
    display: block;
    margin-left: 0;
  }
}
.report_lookback-text .btn-area {
  padding: 0;
  text-align: left;
  margin-top: 20px;
}
.report_lookback-text .btn-area .btn_index {
  padding: 0.8rem 4.7rem;
}
@media screen and (max-width: 767px) {
  .report_lookback-text .btn-area .btn_index {
    padding: 1.5rem 1rem;
    width: 55%;
    text-align: center;
  }
}
.report_lookback-img {
  width: 56.3%;
  margin-right: -10%;
}
.report_lookback-title {
  font-size: 32px;
  font-weight: 600;
  white-space: nowrap;
}
@media screen and (max-width: 767px) {
  .report_lookback-title {
    font-size: 6vw;
  }
}
.report_lookback-title  + p{
  font-size: 18px;
  font-weight: 400;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .report_lookback-title  + p{
    font-size: 3.1vw;
    width: 63%;
  }
}
.report2025 .report_container {
  background: url(/sustainability/sk-collegesports/img/bg_green.gif);
  padding-top: 55px;
  padding-bottom: 120px;
  border-radius: 0;
  width: 100%;
  max-width: 100%;
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .report2025 .report_container {
    padding-bottom: 50px;
  }
}
.report2025 .report_container + .btn-area {
  position: relative;
  z-index: 2;
  padding: 100px 0;
  background: url(/sustainability/sk-collegesports/img/report/2025/senkokai/pc/bg_04.jpg);
}
@media screen and (max-width: 767px) {
  .report2025 .report_container + .btn-area {
    padding: 5.2rem 0;
  }
}
.report2025 .report_container + .btn-area .btn_index {
    padding: 2.9rem 9rem;
}
@media screen and (max-width: 767px) {
  .report2025 .report_container + .btn-area .btn_index {
      padding: 2.5rem 1rem;
  }
}
.report2025 .report_container + .btn-area::before{
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  min-width: 1700px;
  height: 100%;
  background: url(/sustainability/sk-collegesports/img/report/2025/senkokai/pc/bg_03.png) no-repeat center top;
  background-size: contain;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .report2025 .report_container + .btn-area::before{
  background: url(/sustainability/sk-collegesports/img/report/2025/senkokai/sp/bg_03.png) no-repeat center top;
  background-size: contain;
    min-width: 100%;
  }
}
.report2025 .report_container-inner {
  width: 90%;
  max-width: 1315px;
  margin: auto;
}
.report2025 .report_container .report_text01 {
  font-size: clamp(16px, 14.3519313305px + 0.2145922747vw, 18px);
  font-weight: 400;
  text-align: center;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .report2025 .report_container .report_text01 {
    font-size: 14px;
  }
}
.report2025 .report_container .report_title {
  margin: 42px 0 30px;
}
.report2025 .report_comment-title {
  font-weight: 600;
  margin-bottom: 35px;
}
.report2025 .report_comment-ceo {
  background: #fff url(../img/report/2025/senkokai/pc/bg_02.jpg) no-repeat right bottom;
  background-size: cover;
  margin: 0 auto 0;
  padding: 45px 373px 16px 5%;
  min-width: 990px;
  max-width: 100%;
}
@media screen and (max-width: 1100px) {
  .report2025 .report_comment-ceo {
      min-width: 100%;
      padding-right: 50%;
  }
}
.report2025 .report_comment-ceo .text-comment {
  letter-spacing: normal;
  font-size: 18px;
}
@media screen and (max-width: 1100px) {
  .report2025 .report_comment-ceo .text-comment {
    font-size: 1.6vw;
  }
}

@media screen and (max-width: 767px) {
  .report2025 .report_comment-ceo {
    background: #fff;
    padding: 0;
    min-width: 90%;
  }
  .report2025 .report_comment-ceo-spbg {
    background: #fff url(../img/report/2025/senkokai/sp/bg_02.jpg) no-repeat right top;
    background-size:contain;
    padding: 3rem 3rem 0;
  }
  .report2025 .report_comment-ceo .title-comment {
    background: none;
    font-size: 21px;
    padding: 2rem 0 2rem 0;
    line-height: 1.5;
    width: 100%;
  }
  .report2025 .report_comment-ceo .text-comment {
    padding: 0;
    font-weight: 500;
    letter-spacing: normal;
    font-size: clamp(14px, 12.3519313305px + 0.2145922747vw, 16px);
    margin-top: 30px;
    padding: 0 3rem 3rem;
  }
}
.report2025 .report_comment-ceo .title-comment span:nth-child(1) {
  font-size: 24px;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .report2025 .report_comment-ceo .title-comment span:nth-child(1) {
    display: block;
    font-size: 16px;
  }
}
.report2025 .report_comment-ceo .title-comment span:nth-child(2) {
  font-size: 28px;
  display: inline-block;
  margin-left: 25px;
}
@media screen and (max-width: 767px) {
  .report2025 .report_comment-ceo .title-comment span:nth-child(2) {
    font-size: 26px;
    margin-left: 0;
  }
}
.report2025 .report_comment-ceo-btn {
  display: flex;
  align-items: center;
  justify-content: right;
}
@media screen and (max-width: 767px) {
  .report2025 .report_comment-ceo-btn {
    display: block;
    width: 40%;
  }

}
.report2025 .report_comment-ceo-btn .btn_movie {
  display: block;
  width: 60px;
  height: 60px;
  position: relative;
  left: 0;
  bottom: 0;
}
@media screen and (max-width: 767px) {
  .report2025 .report_comment-ceo-btn .btn_movie {
    left: auto;
    transform:translateX(0);
    margin: auto;
  }
}
.report2025 .report_comment-ceo-btn .btn_movie:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(calc(-50% + 2px), -50%);
  width: 17px;
  height: 17px;
  background: url(../img/icon_movie.svg) no-repeat center center;
  background-size: contain;
  z-index: 1;
}
.report2025 .report_comment-ceo-btn .btn_movie:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../img/btn_movie.svg) no-repeat center center;
  background-size: contain;
  animation: rotateCircle 15s linear infinite;
}
@media screen and (max-width: 767px) {
  .report2025 .report_comment-ceo .text-comment .text_ceo_sign {
    position: relative;
    bottom: auto;
    right: auto;
    left: auto;
    width: 37%;
    max-width: 200px;
    display: block;
    margin-left: auto;
    margin-top: 10px;
  }
}
.report2025 .report_comment-ambassador {
  /* border-top-right-radius: 15px; */
  border-top-left-radius: 15px;
  border-bottom-right-radius: 15px;
  border-bottom-left-radius: 15px;
  background-color: #fdfefa;
  max-width: 932px;
  display: flex;
  justify-content: center;
  margin-top: 75px;
  padding: 50px 0;
  position: relative;
  overflow: hidden;
  left: -1.5%;
}
@media screen and (max-width: 1100px) {
  .report2025 .report_comment-ambassador {
    max-width: 95%;
    width: 95%;
    margin-top: 30px;
  }
}
.report2025.report .report_comment-ambassador + .report_comment-ambassador {
  margin-top: 20px;
}
.report2025 .report_comment-ambassador::before {
  content: '';
  display: inline-block;
  border-style: solid;
  border-width: 0 50px 50px;
  border-color: transparent transparent #004831;
  position: absolute;
  right: -40px;
  top: -8px;
  transform: rotate(45deg);
}
.report2025 .report_comment-ambassador_pic {
  width: 28%;
  max-width: inherit;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .report2025 .report_comment-ambassador:nth-child(even) .report_comment-ambassador_pic {
    flex-direction: initial;
  }
  .report2025 .report_comment-ambassador_pic {
    width: 90%;
  }
  .report2025 .report_comment-ambassador_pic img {
    width: 45%;
  }
}
.report2025 .report_comment-ambassador_pic > div {
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
.report2025 .report_comment-ambassador_pic > div {
  margin-left: auto;
}

}

.report2025 .report_comment-ambassador_name {
  margin-top: 0;
  margin-left: 15px;
}
@media screen and (max-width: 767px) {
  .report2025 .report_comment-ambassador_name {
    margin-left: 0;
  }
}
.report2025 .report_comment-ambassador_name .text_eng {
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .report2025 .report_comment-ambassador_name .text_eng {
    font-size: 1.1rem;
  }
}
.report2025 .report_comment-ambassador_text {
    width: 62%;
    font-size: clamp(14px, 12.3519313305px + 0.2145922747vw, 16px);
    font-weight: 400;
    line-height: 1.8;
    padding: 0;
    position: relative;
    padding-left: 3%;
    box-shadow: none;
    background-color: #fdfefa;
}
@media screen and (max-width: 767px) {
  .report2025 .report_comment-ambassador_text {
    width: 100%;
    padding: 2rem 3rem 0;
  }
}
.report2025 .report_comment-ambassador:nth-child(even) {
  border-top-right-radius: 15px;
  border-top-left-radius: 0;
  left: auto;
  right: -1.5%;
}
.report2025 .report_comment-ambassador:nth-child(even)::before {
  right: auto;
  left:-40px;
  top: -8px;
  transform: rotate(315deg);
}
.report2025 .report_comment-ambassador:nth-child(even) .report_comment-ambassador_text {
  padding-left: 0;
  box-shadow: none;
}
@media screen and (max-width: 767px) {
  .report2025 .report_comment-ambassador:nth-child(even) .report_comment-ambassador_text {
    padding-left: 3rem;
  }
}
.report2025 .report_comment-ambassador:nth-child(even) .report_comment-ambassador_pic {
  padding-left: 3%;
}
@media screen and (max-width: 767px) {
  .report2025 .report_comment-ambassador:nth-child(even) .report_comment-ambassador_pic {
    padding-left: 0;
  }
}
.report2025 .report_comment-ambassador_pic:nth-child(even) .report_comment-ambassador_text {
    padding-left: 3%;
}
.report2025 .report_comment-ambassador_text .title-comment {
    margin-bottom: 15px;
     white-space: nowrap;
}

.report2025 .report_comment-ambassador_text .title-comment span:nth-child(1) {
  font-size: 20px;
  display: inline-block;
}
.report2025 .report_comment-ambassador_text .title-comment span:nth-child(2) {
  font-size: 28px;
  display: inline-block;
  margin-left: 25px;
  font-weight: 500;
}
.report2025 .report_comment-ambassador_text .title-comment span:nth-child(3) {
  font-size: 24px;
  margin-left: 5px;
  font-weight: 500;
}
.report2025 .report_comment-ambassador_text .title-comment + p {
  font-weight: 500;
}
.report2025 .report_comment-ambassador_text:before {
  content: none;
}

@media screen and (max-width: 767px) {
  .report2025 .report_comment-ambassador_pic .title-comment {
    font-size: 2.1rem;
    font-weight: 500;
  }
  .report2025 .report_comment-ambassador_pic .title-comment span:nth-child(1) {
    font-size: 1.2rem;
    display: inline-block;
  }
  .report2025 .report_comment-ambassador_pic .title-comment span:nth-child(2) {
    font-size: 2rem;
    display: inline-block;
  }
  .report2025 .report_comment-ambassador_pic .title-comment span:nth-child(3) {
    font-size: 1.5rem;
  }

}
.report2025 .report_slider-inner {
  overflow: visible;
}
@media screen and (max-width: 767px) {
  .report2025 .report_slider-inner {
    overflow: hidden;
  }
}
.report2025 .report_slider .slide {
  padding: 0 20px;
}
@media screen and (max-width: 767px) {
  .report2025 .report_slider .slide {
    padding: 0;
  }
}
.report2025 .report_slider .navigation {
  display: none;
}




@keyframes rotateCircle {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}